Subject: [PATCH 000/222] The *Full* Cubox-i series

From: [email-masked] (Thierry Reding)
Date: Fri, 25 Apr 2014 15:50:49 +0200

On Fri, Apr 25, 2014 at 12:29:51PM +0100, Russell King - ARM Linux wrote:
> So that people can see what kind of a patch nightmare I'm in, and
> hopefully start being more co-operative towards getting patches into
> mainline, here is the *full* patch set for CuBox-i support that I'm
> presently sitting on.
> 
> Anything that can be done to make this easier would be very helpful,
> so I'm not spending lots of time tweaking some random patch and then
> having to remerge all these different sub-series.

Do you happen to have a branch that I can pull to test this on Tegra? Is
there anything that I should be paying special attention to when
testing?

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140425/1a66ff1c/attachment.sig>